@charset "utf-8";

body {padding:0; font-size:.75em;
margin:0 auto;
scrollbar-highlight-color: #e4e1da;
scrollbar-shadow-color: #bdbbb7; 
scrollbar-arrow-color: #625451;
scrollbar-face-color: #f6f3eb; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #ffffff; text-align:center;
}
#body { background:url(../image/retail/bg_main.jpg) repeat-x left top; }
#bodyMain { background-color:#b8b5ac; }
#bodyWrap { background-color:#fff; width:100%; background:#fff url(../image/retail/bg_header.gif) repeat-x left top;}
#wrap { position:relative; padding-top:34px; line-height:0 !important;}
div.main01 { background:url(../image/retail/bg_main01.jpg) no-repeat left top; width:1024px; height:auto; clear:both; }
div.main02 { background:url(../image/retail/bg_main02.jpg) no-repeat 80px top; width:1024px; height:799px; clear:both; }
div.main03 { width:1010px !important; clear:both; padding-top:0 !important;}
img { border:none; vertical-align:top; }
label { cursor:pointer; }
form { margin:0; padding:0; }
fieldset{ border:0;}
caption { display:none; }
li { list-style:none;}
label { text-indent:0; border:0; }

a:hover { text-decoration:underline; }
* {
	margin:0; 
	padding:0; 
	color:#626262; 
	font-family:"����", Dotum, "����", Gulim, AppleGothic, Sans-serif;
	font-size:12px;
	text-decoration:none;
}

/* content */
div.main_Nav { float:left; width:565px; text-align:left; }
div.main_Nav dl { width:255px; text-align:left; }
div.main_Nav dl dt { margin-bottom:30px; }
*+html div.main_Nav dl dd p { font-size:0; }


div.main_Nav ul.list01 { background:url(../image/retail/bg_mainNav.gif) no-repeat left bottom; width:84px; padding:12px 0 0 6px; margin-bottom:2px; }
div.main_Nav ul.list01 li { height:20px; line-height:20px; }
div.main_Nav ul.list02 { background:url(../image/retail/bg_mainNav2.gif) no-repeat left top; width:84px; height:40px; padding:12px 0 0 6px; margin-bottom:3px; }
*html div.main_Nav ul.list02 { margin-top:-5px;}
div.main_Nav ul.list02 li {  height:20px; }

div.contant_detail { height:834px; text-align:left; background:url( ) }
div.contant_detail h2 { margin-bottom:20px; }
div.contant_detail p.btn { margin-left:240px; margin-bottom:20px; }
p.btn_as { margin-left:240px; margin-top:87px; }
div.footer_hg { clear:both; padding-left:91px; padding-top:24px; width:911px; background:url(https://www.nikestoreservice.co.kr/image/retail/bg_footer.gif) no-repeat 91px top; height:89px; }
div.footer_hg ul { margin-left:32px; height:68px; }
div.footer_hg ul li { float:left; margin-right:20px; }
div.footer_hg p { clear:both; margin-left:-30px; }


/* �Ϲ������� */
div.main_Nav1 { float:left; width:94px; padding-top:31px;  text-align:left; }
div.main_Nav1 dl { width:94px; text-align:left; }
div.main_Nav1 dl dt { margin-bottom:30px; }
div.main_Nav1 dd p { display:block; height:27px;}
div.main_Nav1 ul.list01 { background:url(../image/retail/bg_mainNav.gif) no-repeat left bottom; width:84px; padding:12px 0 0 6px; margin-bottom:2px; margin-left:5px; }
div.main_Nav1 ul.list01 li { height:20px; }
div.main_Nav1 ul.list02 { background:url(../image/retail/bg_mainNav2.gif) no-repeat left bottom; width:84px; height:40px; padding:11px 0 0 6px; margin-bottom:3px;margin-left:5px; }
*html div.main_Nav1 ul.list02 { margin-top:-5px;}
div.main_Nav1 ul.list02 li {  height:20px; }

div.contant_detail_pg { float:left; width:910px; height:100%; margin-top:-1px; padding-bottom:20px; background-color:#e6e7e2; text-align:left; }
div.contant_detail_pg h2 { margin:20px 0 20px 23px; }
div.contant_detail_pg p.btn { margin-left:240px; margin-bottom:30px; }
p.page_top { background:url(../image/retail/bg_main_top.gif) no-repeat 16px; height:100px; }
p.page_top img { margin-top:32px; }

div.contant_detail div.insert_nike { height:1%; }

p.btn_as { margin-left:240px; margin-top:87px; }
div.footer_pg { clear:both; padding-top:24px; background-color:#9a9790; height:89px; width:911px; margin-left:89px; margin-bottom:30px; }
div.footer_pg ul { margin-left:32px; height:68px; }
div.footer_pg ul li { float:left; margin-right:20px; }

/* graybox */
.graybox { background-color:#d8d7d2; width:820px; height:auto; clear:both; padding:32px 25px; margin-left:23px; }
div.contbox01 { background:url(../image/retail/bg_whitebox02_1.gif) no-repeat left bottom; width:812px; }
div.contbox02 { background:url(../image/retail/bg_whitebox01.gif) no-repeat left top; width:812px; }
div.contbox03 { background:url(../image/retail/bg_whitebox03.gif) no-repeat left bottom; width:812px; }
div.contbox04 { background:url(../image/retail/bg_whitebox02.gif) no-repeat left bottom; width:812px; }
div.contbox05 { background:url(../image/retail/bg_whitebox02_2.gif) no-repeat left bottom; width:812px; }
div.contbox06 { background:url(../image/retail/bg_whitebox04.gif) repeat-y left top; width:812px; }
div.contbox07 { background:url(../image/retail/bg_whitebox05.gif) no-repeat left bottom; width:812px; }

div.working { padding:27px 24px; }


ul.tab_bg01 { background:url(../image/retail/insert_tab01_bg.gif) no-repeat left bottom; height:31px; margin-bottom:35px; }
*html ul.tab_bg01 { background:url(../image/retail/insert_tab01_bg.gif) no-repeat left 31px; }
ul.tab_bg02 { background:url(../image/retail/insert_tab02_bg.gif) no-repeat left bottom; height:31px; margin-bottom:35px; }
*html ul.tab_bg02 { background:url(../image/retail/insert_tab02_bg.gif) no-repeat left 31px; }
ul.tab_bg03 { background:url(../image/retail/insert_tab03_bg.gif) no-repeat left bottom; height:31px; margin-bottom:35px; }
*html ul.tab_bg03 { background:url(../image/retail/insert_tab03_bg.gif) no-repeat left 31px; }
ul.tab_bg04 { background:url(../image/retail/insert_tab04_bg.gif) no-repeat left bottom; height:31px; margin-bottom:35px; text-align:left; }
*html ul.tab_bg04 { background:url(../image/retail/insert_tab04_bg.gif) no-repeat left 31px; }
ul.tab li { float:left; margin-right:1px; }
ul.tab li.selected  img { margin-top:-1px; }
*html ul.tab li img { margin-top:1px; }
*html ul.tab li.selected  img { margin-top:0px; }

table.basic { padding:0; width:100%; border-top:2px solid #c0c0c0; }/*  ������ ���� ��� */
table.basic th,td { border-bottom:1px solid #dfdfdf; vertical-align:top; text-align:left; }
table.basic th img { margin-left:21px; }
table.basic th { padding:10px 0; }
table.basic td { padding:5px 0; }

table.basic_th { border-collapse:collapse; padding:0; width:100%; border:1px solid #c0c0c0; } /* th�κ� ��� ���� ��� */
table.basic_th th,td { border:1px solid #c0c0c0; }
table.basic_th th { background-color:#dddddd; color:#585753; padding:10px 0 7px 10px; font-weight:normal; text-align:left; }
table.basic_th td { padding:5px 0 5px 10px; vertical-align:middle; border-bottom:1px solid #c0c0c0 !important; }

div.member_out { background:url(../image/retail/bg_txt_bar.gif) no-repeat left top; padding-left:20px; padding:9px 0 7px 20px; width:747px; vertical-align:middle; }

/* �˻����� */
.retail_search_box { border-top:1px solid #c1c0bf; padding-top:20px; padding-bottom:35px; }

table.basic_search { border-collapse:collapse; padding:0; width:100%; }
table.basic_search th { border:none !important; vertical-align:top; text-align:left; }
table.basic_search th img { margin-left:21px; }
table.basic_search th { padding:0; padding-top:5px; padding-bottom:10px; }
table.basic_search th p { width:100px; }
table.basic_search td { padding:0;  border:none !important; }

table.data_table { border-collapse:collapse; padding:0; width:100%; background:url(../image/retail/table_bg_th_02.gif) repeat-x top; }
table.data_table th,td { border:none; vertical-align:top; text-align:left; }
table.data_table thead th { margin-left:21px; height:30px; text-align:center; }
table.data_table thead th div { background:url(../image/retail/table_bg_th_div.gif) no-repeat left top; padding-top:11px; }
table.data_table thead th.first { margin-left:21px; background:url(../image/retail/table_bg_th_01.gif) no-repeat left top; }
table.data_table thead th.first div { background:none; }
table.data_table thead th.last { margin-left:21px; background:url(../image/retail/table_bg_th_03.gif) no-repeat right top; }

table.data_table tbody td { padding:0; background:none; color:#595754; border:1px solid #c0c0c0 !important; vertical-align:middle; text-align:center; padding-top:5px; padding-bottom:5px; }
table.data_table tbody td.tLeft { text-align:left; padding-left:5px; padding-right:5px; }
table.data_table tbody td.tRight { text-align:right; padding-left:5px; padding-right:5px; }

table.data_table tbody td img.prouct { border:1px solid #c0c0c0; }
p.product_name { color:#7d7a76; font-size:11px; float:left; line-height:14px; padding-top:3px; cursor:pointer; }
p.product_name strong { color:#595754; font-size:12px; font-weight:normal; }
a:hover p.product_name { text-decoration:underline; }


table.search_line { border-collapse:collapse; padding:0; width:100%; background:#dedddd; }/*  ������ ���� ��� */
table.search_line th,td { border-bottom:1px solid #dfdfdf !important; vertical-align:top; text-align:left; }
table.search_line th img { margin-left:21px; }
table.search_line th { padding:14px 0; }
table.search_line td { padding:10px 0; }

table.basic_line { border-collapse:collapse; padding:0; width:690px;  }
table.basic_line td { border-bottom:1px solid #dfdfdf; padding:20px 0; }
table.basic_line td p.sub_txt { margin:8px 0 0 45px; }
table.basic_line tr.detail td { border-bottom:1px solid #dfdfdf; padding:20px 0 9px 0; }
table.basic_line td.none { border-bottom:none; }

table.basic_line td.alg_bottom { vertical-align:bottom; }


p.paging { text-align:center; vertical-align:top; border:none; }
/*p.paging a { padding-left:7px; }*/
p.paging strong { font-weight:normal;  }
p.paging strong.sel { font-weight:bold }

p.paging i {  display:inline-block; font-size:2px; width:10px; vertical-align:middle; }
*html p.paging i { vertical-align:top; padding-top:4px; }
p.paging span { margin-left:7px; }
p.paging img { vertical-align:middle; }
p.paging img.page_btn { padding-left:8px; }

/* Special Class Selector */
.fr { float:right; }
.fl { float:left; }
.clear { clear:both; }
.fwB { font-weight:bold;}
.center { text-align:center !important; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
th.tCenter { text-align:center !important; text-indent:0 !important; }
td.tCenter { text-align:center !important; padding-left:0 !important; }
th.tRight { text-align:right !important; padding-right:5px; }
td.tRight { text-align:right !important; padding-right:5px; }
.txt_center { width:auto !important; padding-right:0 !important; }
.tLeft { text-align:left !important; }
.middle { vertical-align:middle; } 
.inblock { display:inline-block; }
.gap1 { margin-top:.8em; }
.nowrap { white-space:nowrap; }
.input { height:13px; padding:2px; border-top:1px solid #adadad; border-left:1px solid #adadad; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; vertical-align:middle; }
i.space { overflow:hidden; display:block; float:left; width:5px; font-size:1px; line-height:1px; white-space:nowrap }
.alg_top { vertical-align:top !important; }
.red { color:#cc2929 !important; }
.brown { color:#8f6a5d !important; }
.border_top{border-top:1px solid #dedede;}
.img_view img { border:1px solid #e5e2db;}
.dot_gray { background:url(../image/retail/bl_blue01.gif) no-repeat left 5px; padding-left:10px; }
.txt_11 { font-size:11px; line-height:16px; }
.bg_none { background:none !important; }
.brd_none { border:none !important;}
.brd_t_none { border-top:none !important;}
.brd_b_none { border-bottom:none !important;}
.brd_r_none { border-right:none !important;}
.brd_l_none { border-left:none !important;}
div.editor { border:1px solid #d2d2d2; width:98%; height:100px; padding:2px;}
hr { display:none; }
legend { display:none; }
/* Input Style Definition */
select { vertical-align:middle; }
/*input { vertical-align:middle; }
input.radio  { padding:0; }radio*/
input.radio  { width:15px; height:15px; margin-top:2px; }
label.radio  { margin-top:4px; }
input.checkbox  { margin-right:3px; width:15px; height:15px; margin-top:2px; }
label.checkbox { line-height:14px; margin-top:4px; }
input.input { height:13px; padding:2px; border-top:1px solid #adadad; border-left:1px solid #adadad; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; }

.dot_gray { background:url(../image/retail/bul_gray_s.gif) no-repeat left 4px; padding-left:12px; }

/* margin */
.mt1 { margin-top:1px }
.mt2 { margin-top:2px }
.mt3 { margin-top:3px }
.mt4 { margin-top:4px }
.mt5 { margin-top:5px }
.mt6 { margin-top:6px }
.mt7 { margin-top:7px }
.mt10 { margin-top:10px !important; }
.mt12 { margin-top:12px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt33 { margin-top:33px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt48 { margin-top:48px !important; }
.mt50 { margin-top:50px !important; }
.mt160 { margin-top:160px !important; }


.mb2 { margin-bottom:2px !important; }
.mb5 { margin-bottom:5px !important; }
.mb8 { margin-bottom:8px !important; }
.mb10 { margin-bottom:10px !important; }
.mb13 { margin-bottom:13px !important; }
.mb18 { margin-bottom:18px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb26 { margin-bottom:26px !important; }
.mb35 { margin-bottom:35px !important; }

.ml2 { margin-left:2px; }
.ml3 { margin-left:3px; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.ml37 { margin-left:37px; }
.ml73 { margin-left:73px; }
.ml100 { margin-left:100px; }
.ml240 { margin-left:240px !important; }

.mgr3 { margin-right:3px; }
.mgr5 { margin-right:5px; }
.mr2 { margin-right:2px; }
.mr10 { margin-right:10px; }
.mr25 { margin-right:25px !important; }
.mr33 { margin-right:33px !important; }
.mr99 { margin-right:99px !important; }
.mr34 { margin-right:34px; }
.mgr15 { margin-right:15px; }
.mgr6 { margin-right:6px; }

/* padding */
.pd_r0 { padding-right:0 !important; }
.pd_rl0 { padding-left:0 !important; padding-right:0 !important; }
.pad_5 { padding:5px !important; }
.pad_20 { padding:20px !important; }
.pdt2 { padding-top:2px;}
.pdt3 { padding-top:3px;}
.pdb2 { padding-bottom:2px;}
.pdb5 { padding-bottom:5px !important;}
.pdl5 { padding-left:5px; }

/* ���ΰ� ���� */
.w40 { width:40px; }
.w60 { width:60px; }
.w70 { width:70px; }
.w80 { width:80px; }
.w90 { width:90px; }
.w100 { width:100px; }
.w108 { width:108px; }
.w110 { width:110px; }
.w117 { width:117px; }
.w120 { width:120px; }
.w130 { width:130px; }
.w140 { width:140px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w180 { width:180px; }
.w190 { width:190px; }
.w200 { width:200px !important; }
.w210 { width:210px!important; }
.w220 { width:220px; }
.w230 { width:230px !important; }
.w240 { width:240px; }
.w250 { width:250px; }
.w260 { width:260px; }
.w270 { width:270px; }
.w280 { width:280px; }
.w290 { width:290px; }
.w300 { width:300px; }
.w345 { width:345px; }
.w400 { width:400px; }
.w417 { width:417px; }
.wid_100 { width:100%; }

.h_6 { height:6px; }
.h_10 { height:10px !important; }
.h_11 { height:11px; }
.h_52 { height:52px; }
/* ��ư ���̿� ���ΰ� ���� */
.lt_cnt2 { width:40px; }
.lt_cnt3 { width:50px; }
.lt_cnt4 { width:65px; }
.lt_cnt5 { width:77px; }
.lt_cnt6 { width:90px; }
.lt_cnt7 { width:106px; }
.lt_cnt8 { width:124px; }
.lt_cnt9 { width:134px; }
.lt_cnt10 { width:144px; }
.lt_cnt11 { width:160px; }
.lt_cnt12 { width:175px; }
.lt_cnt13 { width:185px; }
.lt_cnt14 { width:198px; }
.lt_cnt15 { width:215px; }
.lt_cnt16 { width:225px; }
.lt_cnt17 { width:240px; }
.lt_cnt18 { width:255px; }
.lt_cnt19 { width:265px; }
.lt_cnt20 { width:277px; }

/* login Area */
.hidden_phrase { display:none; }
#wrap_login { background:#fffffa; }
#wrap_login #header { background:url(../image/retail/bg_backoffice.gif) repeat-x left top; vertical-align:top; height:357px; }
#wrap_login #header img {  }
#wrap_login #footer { width:auto; }
#wrap_login #contentMain { height:235px; text-align:right; width:100%; }
#login_area { position:relative; top:12px; right:60px; display:inline-block; }
#login_area fieldset { text-align:right; width:420px; }
input#id { color:#c9c8c7; border:1px solid #d1cfca; font-weight:normal; height:12px; padding:5px 1px 4px 5px; text-align:left; top:0; vertical-align:middle; background:url(../image/retail/txt_id.gif) no-repeat 5px 5px; }
input#password { color:#c9c8c7; border:1px solid #d1cfca; font-weight:normal; height:12px; padding:5px 1px 4px 5px; text-align:left; top:0; vertical-align:middle; background:url(../image/retail/txt_password.gif) no-repeat 5px 5px; }
#login_area div.btn { float:left; text-align:left; margin-left:20px; }
button.btn_button { border:none !important; background:none !important; text-align:left; padding:0; margin:0; }
div.user { clear:both; margin-top:27px; text-align:left; }
#wrap_login #footer { vertical-align:bottom; text-align:right; padding:0; width:100%; background:url(../image/retail/bg_footer.gif) repeat-x left top; }
#wrap_login #footer img { text-align:right; margin-right:50px; }
.id_save { float:left; vertical-align:top; margin-top:7px; }

/* ��ǰ�����˾� */
#popup div.contents { padding:30px; }
#popup h1 { margin-left:3px; margin-bottom:27px; }
#popup h6 { margin-left:3px; margin-bottom:5px; height:12px; }
*html #popup h6 { margin-bottom:0; }
#popup div.textarea { width:290px; height:90px; background:url(../image/retail/bg_textarea.gif) no-repeat left top; clear:both; padding:5px; }
*html #popup div.textarea { margin-top:5px; }
#popup div.textarea .txt { width:250px; height:60px; line-height:16px; margin:3px 10px 0 5px;}
#popup div.textarea div.scroll { height:90px; }
#popup div.textarea div.scroll p.bar { height:54px; margin:2px 0; }
#popup input.pop_input1 { width:223px; height:22px; background:url(../image/retail/bg_input_l.gif) no-repeat left top; border:0; padding:7px 0 0 7px; vertical-align:top; }
#popup input.pop_input2 { width:173px; height:22px; background:url(../image/retail/bg_input_s.gif) no-repeat left top; border:0; padding:7px 0 0 7px; vertical-align:top; }
*html .h_6 { margin-top:-6px; }
p.select_box1 { background:url(../image/retail/bg_year.gif) no-repeat left top; width:47px; height:14px; padding:8px 3px 8px 10px; }
p.select_box2 { background:url(../image/retail/bg_month.gif) no-repeat left top; width:37px; height:14px; padding:8px 3px 8px 10px; }

div.password_box { height:52px; }
*html div.password_box { height:57px; }
div.password_box div.fl { width:180px; }
div.password_box div.fl p { width:180px; }

div.pop_dealer { width:518px; height:212px; background:url('/image/retail/bg_dealer.png') no-repeat left top; text-align:left; }
div.pop_top { float:right; margin:6px 10px 0 0; height:14px; }
div.pop_top img { margin:0; padding:0; vertical-align:top; height:10px; }
div.pop_dealer div.contents2 { clear:both; }
div.pop_dealer div.contents2 div { padding:37px 0 0 17px; }
div.pop_dealer div.contents2 p { padding:11px 0 0 37px; }

div.pop_join { width:780px; height:490px; background:url(../image/retail/bg_join.png) no-repeat left top; margin:0; padding:0; text-align:left; }

div.layer_year1 { position:absolute; left:0; top:0; background:url(../image/retail/bg_year_ov.png) no-repeat left top; width:56px; height:204px; padding:2px 3px; }
div.layer_year1 ul { margin:3px 0 0 5px; width:30px; }
div.layer_year1 ul li { color:#666666; line-height:15px; font-weight:bold; font-size:11px; letter-spacing:-1px; }
div.layer_year1 p.fr { background:url(../image/retail/roundscroll.gif) no-repeat left top; width:7px; height:199px; padding:1px; margin-right:5px; }

div.layer_year2 { position:absolute; left:0; top:0; background:url(../image/retail/bg_month_ov.png) no-repeat left top; width:46px; height:204px; padding:2px 3px; }
div.layer_year2 ul { margin:3px 0 0 5px; width:10px; }
div.layer_year2 ul li { color:#666666; line-height:15px; font-weight:bold; font-size:11px; letter-spacing:-1px; }
div.layer_year2 p.fr { background:url(../image/retail/roundscroll.gif) no-repeat left top; width:7px; height:199px; padding:1px; margin-right:5px; }

div.pop_login { width:660px; height:425px;  background: url('/image/retail/bg_login.gif') no-repeat left top; text-align:left; }
div.pop_login div.top { float:right; margin:6px 10px 0 0; }
div.pop_login div.cont { clear:both; }
div.pop_login div.cont h2 { padding-top:33px; }
div.pop_login div.cont p.tit_txt { padding-top:18px; }
div.pop_login div.login_box { float:left; width:300px; padding-left:30px; }
div.pop_login div.login_box fieldset { padding-top:36px; }
div.pop_login div.login_box fieldset label { display:block; padding:0 0 5px 3px; }

div.pop_login div.login_box fieldset input{ width:220px; height:21px; padding:8px 5px 0 5px; background: url('/image/retail/bg_input_l.gif') no-repeat left top; border:none; }
div.pop_login div.login_box div.id_save { width:100%; clear:both; padding-top:22px; }
div.pop_login div.login_box div.id_save p { padding:3px 0 0 7px; }

div.pop_login div.join_box { float:left; width:305px; padding-left:25px;}
div.pop_login div.join_box ul { padding:17px 0 0 3px; }

div.pop_secede { width:585px; height:452px;  background: url('/image/retail/bg_secede.gif') no-repeat left top; text-align:left; }
div.pop_secede div.top { float:right; margin:6px 10px 0 0; }
div.pop_secede h2 { padding:33px 0 0 35px; }
div.pop_secede ol { padding-left: 29px; }
div.pop_secede ol li { padding-top:17px; line-height:0; font-size:0; }
div.pop_secede div.pass { padding:51px 0 0 61px; }
div.pop_secede div.input_bg { height:29px; line-height:29px;  background: url('/image/retail/bg_input_l.gif') no-repeat left top; }
div.pop_secede div.pass input{ width:220px; height:21px; padding:8px 5px 0 5px; background: transparent; border:none; }

div.pop_failure { background:url(../image/retail/bg_item_failure.gif) no-repeat left top; width:452px; height:211px; text-align:left; } /* ��ǰ��Ͻ��� */
div.pop_failure h1 { margin-left:0 !important; margin-bottom:20px; }

div.pop_label { background:url(../image/retail/bg_label.gif) no-repeat left top; width:676px; height:625px; text-align:left; } /* ��ǰ�ڵ��˾� */
div.labl_scroll { width:615px; height:479px; overflow-y:scroll; padding-right:30px; padding-top:7px; }
div.labl_scroll h1 { border-bottom:1px solid #82817c; padding-bottom:10px !important; margin-bottom:13px !important; }

div.pop_agreement { background:url(../image/retail/bg_agreement.gif) no-repeat left top; width:515px; height:369px; text-align:left; } /* �̿��� ���κ�ȣ��å */
div.pop_agreement h1 { margin-bottom:20px !important; }
.textarea_agm { width:446px; height:238px; background:url(../image/retail/box_agreement.gif) no-repeat left top; clear:both; padding:5px; border:0; }
*html .textarea_agm textarea { border:0; width:440px; }

div.pop_sucess { background:url(../image/retail/bg_success.gif) no-repeat left top; width:585px; height:534px; text-align:left; } /* �̿��� ���κ�ȣ��å */
div.pop_sucess dl.order_ok { clear:both; margin-bottom:35px; }
div.pop_sucess dl.order_ok dt { background:url(../image/retail/bg_success_ok.gif) no-repeat left top; width:519px; height:29px; text-align:center; padding-top:41px; color:#ffffff; font-weight:bold; margin-bottom:15px; }
div.pop_sucess dl.order_ok dt strong { color:#999894; }
div.pop_sucess dl.order_ok dd { color:#d8d7d2; margin-bottom:3px; }
div.pop_sucess dl.order_ok dd strong { color:#ffffff; }
div.pop_sucess dl.order_ok dd a { color:#ffffff; }

.table_gray { width:100%; padding:0; border-collapse:collapse; border-left:1px solid #81827c; border-top:1px solid #81827c; }
.table_gray th { background-color:#555450; padding:8px 0 6px 0; font-weight:normal; border-right:1px solid #81827c; border-bottom:1px solid #81827c; text-align:left;  }
.table_gray th p { margin-left:10px; color:#cbcac6; } 
.table_gray td { padding:8px 0 6px 0; font-weight:normal; color:#cbcac6; border-right:1px solid #81827c; border-bottom:1px solid #81827c; text-align:left;  }
.table_gray td p { margin-left:10px; color:#cbcac6; } 
.table_gray td.pad_10 { padding:10px; }
div.product_lst dl { clear:both; margin-top:3px; }
div.product_lst dt { font-weight:bold; color:#d7d7d5; margin-bottom:17px; }
div.product_lst dd { background:url(../image/retail/bul_gray_s.gif) no-repeat left 6px; padding-left:9px; color:#d7d7d5; font-size:11px; line-height:17px; }

div.pop_order { width:716px; height:594px; background: url('/image/retail/bg_order.gif') no-repeat left top; text-align:left; }
div.pop_password0 { background:url(../image/retail/bg_pop_mailcheck.gif) no-repeat left top; width:370px; height:187px; text-align:left; }
div.pop_password { background:url(../image/retail/bg_popup01.gif) no-repeat left top; width:370px; height:168px; text-align:left; }
div.pop_send_email { background:url(../image/retail/bg_popup02.gif) no-repeat left top; width:370px; height:241px; text-align:left; }
input.pop_input { width:293px; height:22px; background:url(../image/retail/bg_input_xl.gif) no-repeat left top; border:0; padding:7px 7px 0 7px; vertical-align:top; overflow:hidden; }
fieldset.cont_pass { padding:30px 34px; }
div.popup div.top { float:right; margin:6px 10px 0 0; }
div.popup div.contents { padding:35px 36px 35px 30px; clear:both; }
div.popup div.contents h2.line { width:100%; padding-bottom:12px; border-bottom:1px solid #82817d; margin-bottom:10px; }
div.popup div.contents h2.line img { margin-left:2px; }
div.popup div.input_bg { height:29px; line-height:29px;  background: url('/image/retail/bg_input_l.gif') no-repeat left top; }

p.faq_mail { padding:25px 22px 0 0; text-align:right; }

#backgroundLayer {
	height:100%;
	width:100%;
	background:#000000;
	position:fixed;
	top:0px;
	left:0px;
	z-index:999900;
}

#contentPopup {
	width:auto;
	background: white;
	position:fixed;
	top:50%;
	left:50%;
	margin: -200px 0 0 -200px;
	z-index:999999;
}

/* A/S */
l.tab_as {width:100%; height:70px; margin-bottom:12px; } 
*html ul.tab_as {height:30px; padding-bottom: 10px;}
ul.tab_as li {float:left; margin:3px 1px 3px 0; padding:0; vertical-align:top; }
*html ul.tab_as li {margin-bottom:1px;}
ul.tab_as li img { vertical-align:bottom; margin:0; padding:0;}
ul.tab_as li.last {margin-right:0;}
ul.tab_as li.on { }

